/*
Theme Name:     Newspaper 10 Child theme
Theme URI:      http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        10.3
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.b-14 {
    margin-bottom: 24px;
}

.td_block_wrap {
    margin-bottom: 32px;
}

.tdi_65_f38 {
    padding-bottom: 14px !important;
}

.td-trending-now-display-area .entry-title {
    margin: -2px 0px 0px 0px;
}

.td-trending-now-wrapper .td-next-prev-wrap {
    margin-bottom: 10px;
}

.td_module_11 .td-read-more, .more-link-wrap {
    margin-bottom: 0;
    display: none;
}

#rev_slider_3_1_wrapper .hebe .tp-tab-desc {
    font-family: BebasNeueProMed !important;
    font-size: 32px;
    line-height: 1.2;
}

#rev_slider_3_1_wrapper .hebe .tp-tab-title {
    font-size: 16px;
    font-weight: 700;
    font-family: Roboto Mono !important;
}

.td-social-share-text {
    margin-right: 18px;
    display: none;
}

#hugeit-contact-wrapper_3 label {
    font-size: 16px;
    font-family: Roboto Mono !important;
}